<!DOCTYPE html>
<html>
  <head>
    <title>Ejercicio</title>
  </head>
  <body>
    <label>Ingrese tarea</label>
    <input id="nombreTarea" />
    <button onclick="">Agregar</button>
    <ul id="listaTareas">
    </ul>
    <script>
    </script>
  </body>
</html>
